Manuale PHP
Indietro |  | Avanti

# zend_register_functions

(no version information, might be only in CVS)

zend_register_functions -- ...

## Descrizione

#include <zend_API.h>

int zend_register_functions ( zend_class_entry* scope, zend_function_entry* functions, HashTable* function_table, int type TSRMLS_DC )

...

## Elenco dei parametri

scope

  ...

functions

  ...

function_table

  ...

type TSRMLS_DC

  ...

## Valori restituiti

...

Indietro | Partenza | Avanti
zend_read_property | Risali | zend_register_internal_class_ex